Module
Inhoud
Index 🔎︎

# Int-functie

Geeft het Integer-deel van een getal terug.

## Syntaxis:

    Int (Getal)

## Teruggegeven waarde:

Double

## Parameters:

Getal: Elke geldige numerieke uitdrukking.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleInt

        Print Int(3.99) ' geeft de waarde 3

        Print Int(0) ' geeft de waarde 0

        Print Int(-3.14159) ' geeft de waarde -4

    End Sub